body {
  font-family:'Open Sans', sans-serif;
  color: #333;
  font-size: 15px;
  line-height: 20px;
}
h1 {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 50px;
  line-height: 55px;
  font-weight: 300;
}
h2 {
  display: inline-block;
  font-size: 26px;
  line-height: 32px;
  font-weight: 300;
}
h3 {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 19px;
  line-height: 28px;
  font-weight: 300;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-top: 5px;
  margin-bottom: 5px;
  font-weight: 300;
}
a {
  margin-right: 10px;
  opacity: 0.8;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-weight: 300;
}
a:hover {
  opacity: 1;
  color: white;
}
.button {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 10px 20px;
  border-radius: 25px;
  background-color: #f47c32;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button.button-white {
  background-color: white;
  color: #f47c32;
}
.button.button-white.subscribe {
  margin-left: 10px;
}
.navbar {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  padding: 20px 5%;
  background-color: transparent;
}
.stage {
  padding-top: 5%;
  padding-right: 5%;
  padding-left: 5%;
}
.stage.secong {
  padding-top: 5%;
}
.stage.dark {
  background-color: rgba(125, 125, 125, 0.23);
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
}
.slider {
  height: auto;
  background-color: transparent;
}
.slide-nav {
  position: relative;
  text-align: center;
}
.featured-news {
  padding: 3%;
  background-color: white;
}
.footer {
  padding: 5%;
}
.job-item {
  width: 100%;
  margin-bottom: 1%;
  border: 1px solid white;
  border-radius: 40px;
  opacity: 0.85;
  text-align: center;
}
.job-item:hover {
  background-color: rgba(255, 255, 255, 0.11);
}
.nav-link {
  padding-top: 10px;
  padding-bottom: 10px;
  opacity: 0.8;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: white;
  font-weight: 300;
}
.nav-link:hover {
  opacity: 1;
  color: white;
}
.nav-link.w--current {
  border: 1px solid white;
  border-radius: 40px;
  color: white;
}
.nav-link.language {
  margin-left: 20px;
  padding-left: 30px;
  border-left-style: solid;
  border-left-width: 1px;
  opacity: 0.5;
}
.white {
  color: white;
}
.white.transparent {
  opacity: 0.75;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.white.transparent:hover {
  opacity: 1;
}
.content-block {
  padding: 5%;
  background-color: white;
}
.content-block.tansparent {
  background-color: transparent;
}
.content-block.gray {
  background-color: whitesmoke;
}
.align-center {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.align-center.img-black {
  position: absolute;
  left: 0px;
  right: 0px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.align-center.img-black:hover {
  opacity: 0;
}
.col {
  padding-right: 0px;
  padding-left: 0px;
}
.space {
  padding-top: 3%;
  padding-bottom: 3%;
}
.space.smal {
  padding-top: 1%;
  padding-bottom: 1%;
}
.space.big {
  padding-top: 20%;
  padding-bottom: 20%;
}
.block {
  padding: 3%;
  background-image: -webkit-linear-gradient(#b5f6c0, #fff);
  background-image: linear-gradient(#b5f6c0, #fff);
}
.block._2 {
  background-image: -webkit-linear-gradient(#b5dff6, #fff);
  background-image: linear-gradient(#b5dff6, #fff);
}
.list {
  padding-left: 20px;
  list-style-type: disc;
}
.our-therapy-top {
  z-index: 1;
  padding: 10% 5% 10%;
  background-position: 60% 100px;
  background-repeat: no-repeat;
}
.info {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 5%;
  border-top: 1px solid rgba(255, 255, 255, 0.49);
  background-color: transparent;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.09), transparent);
  background-image: linear-gradient(rgba(0, 0, 0, 0.09), transparent);
}
.small {
  font-size: 14px;
  line-height: 20px;
}
.col-space {
  padding-right: 5%;
  padding-left: 5%;
}
.col-space.ilust {
  margin-top: 10px;
}
.absolute-image {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -10;
  width: 100%;
  height: 100vh;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.4), transparent), url('../images/MetaCure_19.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), transparent), url('../images/MetaCure_19.jpg');
  background-position: 0% 0%, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}
.absolute-image.contact {
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.49), #424242), url('../images/_SBR6802.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.49), #424242), url('../images/_SBR6802.jpg');
}
.text-field {
  margin-bottom: 10px;
  border: 1px solid rgba(255, 255, 255, 0.49);
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.09);
  color: white;
}
.text-field:hover {
  border-color: white;
}
.small-text {
  font-size: 12px;
  font-style: italic;
  text-decoration: none;
}
.small-text.trans {
  color: rgba(255, 255, 255, 0.49);
}
.align-right {
  text-align: right;
}
.testiminial {
  margin-bottom: 0px;
  font-size: 110px;
  line-height: 80px;
}
.nav-menu {
  padding-top: 6px;
}
.label {
  font-style: italic;
  font-weight: 300;
}
.dropdown-list.w--open {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.25);
  color: white;
}
.dropdown {
  color: white;
}
.dropdown-links {
  color: white;
}
.dropdown-links.w--current {
  color: white;
  font-weight: 400;
  text-decoration: underline;
}
.header-after-scroll {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 999;
  display: none;
  background-color: rgba(0, 0, 0, 0.29);
  opacity: 0;
}
.black-l {
  color: black;
}
.black-l:hover {
  color: black;
}
@media (max-width: 991px) {
  h1 {
    text-align: center;
  }
  h2 {
    text-align: center;
  }
  .button {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .button.button-white.contact {
    width: 100%;
  }
  .nav-link {
    color: black;
  }
  .nav-link:hover {
    color: black;
  }
  .nav-link.language {
    margin-left: 0px;
    padding-left: 20px;
    border-left-style: none;
  }
  .space.big {
    padding-top: 3%;
    padding-bottom: 3%;
  }
  .info {
    text-align: center;
  }
  .nav-menu {
    background-color: white;
  }
  .dropdown-list.w--open {
    border-radius: 0px;
    background-color: gray;
  }
  .icon {
    color: white;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .center {
    text-align: center;
  }
  .checkbox {
    text-align: left;
  }
}
@media (max-width: 767px) {
  .button.button-white.subscribe {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .stage.dark {
    text-align: center;
  }
  .row.center {
    text-align: center;
  }
  .list {
    list-style-type: none;
  }
  .our-therapy-top {
    padding-bottom: 0%;
    background-image: none;
    background-position: 0px 0px;
    background-repeat: repeat;
  }
  .info {
    text-align: center;
  }
}
@media (max-width: 479px) {
  h1 {
    font-size: 30px;
    line-height: 38px;
  }
  .align-center.img-black {
    display: none;
  }
  .our-therapy-top {
    background-position: 0px 0px;
  }
}

